#!/bin/bash

# Array of npm dependencies
dependencies=(
  "express"
  "react"
  "lodash"
  "axios"
  "mongoose"
  "webpack"
  "@babel/core"
  "jest"
  "redux"
  "socket.io"
  "content-disposition"
)

# Loop through the dependencies and install them
for dep in "${dependencies[@]}"
do
  npm install "$dep" --save
done

echo "All dependencies installed successfully!"
